<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Work 9</title>
</head>

<body>
    <!-- 5. Створіть на сторінці 10 параграфів і зробіть так, щоб при натисканні на параграф він зникав -->
    <script>
        window.onload = () => {
            const div = document.getElementById("parent");
            for (let i = 0; i < 10; i++) {

                const p = document.createElement("p");
                p.textContent = "Paragraph";
                p.className = "class";
                div.before(p);
                
                p.onclick = function () {
                    p.remove();
                }
            }
        }
    </script>
    <div id="parent"></div>

</body>

</html>